Subject: [Mentoring-coordinators] need a mentor

From: 刘福文 <[email-masked]>
Date: Mon, 16 Mar 2015 18:26:47 +0800 (CST)

Hi, 

I'm a newcomer to the IETF meeting. I will attend IETF 92 meeting. I hope that the meeting can assign a mentor to advise my activities during the meeting. I would like to open my information to the meeting. 

Full name: Fuwen Liu 

Email address:[email-masked]

Affiliation: Chinamobile

Country in which you are based: China
Gender:Male
Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person?
Yes, this is the first IETF meeting I attend in person.

If not, how many IETF meetings have you attended?
What technical topic(s) brought you to the IETF?  Security topics

IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info):SEC

IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):  ACE
What other SDOs and/or technical activities do you engage in? three BOFS in security area
What are your preferred conversational language(s), if not English? English

Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent]  Yes, ENGLISH
Do you have a preference as to your mentor's gender? [M/F/Either]  Either
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?  Yes

Do you plan to attend the welcome reception on Sunday at 17:00? Yes